Bug 152177 - CAN-2005-0750 bluetooth security flaw
CAN-2005-0750 bluetooth security flaw
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
impact=important,reported=20050324,pu...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 12:46 EST by Mark J. Cox (Product Security)
Modified: 2015-01-04 17:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 14:52:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch for 2.6 from Marcel Holtmann (719 bytes, patch)
2005-03-25 12:49 EST, Mark J. Cox (Product Security)
no flags Details | Diff

  None (edit)
Description Mark J. Cox (Product Security) 2005-03-25 12:46:26 EST
A flaw was discovered by Ilja van Sprundel in the bluetooth driver affecting 2.4
and 2.6.  On system where bluetooth modules are loaded, a local user could use
this flaw to gain root privileges.
Comment 2 Mark J. Cox (Product Security) 2005-03-25 12:49:15 EST
Created attachment 112350 [details]
proposed patch for 2.6 from Marcel Holtmann
Comment 5 Josh Bressers 2005-04-19 14:52:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-366.html

Note You need to log in before you can comment on or make changes to this bug.